:root{
	--primary-color				: #D10E1B;
	--secondary-color			: #001B51;
	--text-color				: #565969;
	--accent-color				: #FDF4E3;
	--white-color				: #FFFFFF;
	--divider-color				: #f9fafb;
	--box-shadow				: 0 10px 30px rgba(0,0,0,0.05);
}
/*************Utitlity Classes********************/
.box-shadow{box-shadow: var(--box-shadow) !important;}
p{margin-bottom: 0px;}
br {display: none;}
h5{font-size: 18px;}
h6{font-size: 16px;}
h4{font-size: 20px;}
h3{font-size: 22px;}
.py-100{padding-top: 100px !important;padding-bottom: 100px !important;}
.py-150{padding-top: 150px !important;padding-bottom: 150px !important;}
.py-75{padding-top: 75px !important;padding-bottom: 75px !important;}
.py-50{padding-top: 50px !important;padding-bottom: 50px !important;}
.pt-50{padding-top: 50px !important;}
.p-20{padding: 20px;}
.rounded-20{border-radius: 20px !important;}
.bg-light{background-color: #fff !important;}
.bg-secondary{background-color: var(--secondary-color) !important;}
.bg-gray{background-color: var(--divider-color) !important;}
.text-white{color: #fff !important;}
.text-primary{color: var(--primary-color) !important;}
.btn-default {background: var(--primary-color);color: #fff;display: flex;max-width: 275px;margin: 0px auto;border-radius:35px;align-items: center;padding: 15px;justify-content: center;gap:20px; width:100%;border:none}
.read-more-button {text-decoration: none;width: 200px;line-height: 40px;color: var(--primary-color) !important;font-size: 16px !important;justify-content: center;padding: 5px 15px;position: relative;text-transform: uppercase;margin: 0px 10px;transition: all 0.3s;border-bottom: 2px solid var(--primary-color);}
.read-more-button span{width: 25%;position: absolute;height: 100%;background-color: var(--secondary-color);transition: all 0.3s;z-index: -1;left: 0;top:0;transform: scaleY(0);transform-origin: top;}
.read-more-button:hover span{transform: scaleY(1);}    
.read-more-button span:nth-child(2){left: 25%;transition-delay: 0.15s;}
.read-more-button span:nth-child(3){left: 50%;transition-delay: 0.3s;}
.read-more-button span:nth-child(4){left: 75%;transition-delay: .45s;}
/*************Navigation********************/
.navbar{padding: 10px 0;align-items: center;box-shadow: 0px 0px 6px rgba(0,0,0,.3);}
.navbar-brand img {max-width: 235px;}
.navbar-brand{padding: 0;margin: 0;width: 200px;}
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
    display: flex;flex-wrap: inherit;align-items: center;justify-content: space-between;}
.header-btn {width: 200px;display: flex;align-items: center;justify-content: flex-end;}
#navbar {display: flex;justify-content: center;}
.main-menu .nav-menu-wrapper{flex: 1;text-align: center;margin: 0 20px;}
.main-menu .nav-menu-wrapper > ul{align-items: center;display: inline-flex;}
.main-menu ul li{margin: 0;position: relative;}
.main-menu ul li a{font-size: 16px;font-weight: 400;line-height: 1.2em;padding: 14px 20px !important;color: #000;text-transform: capitalize;transition: all 0.3s ease-in-out;}
.dropdown-toggle::after {content: '\f107';font-family: 'FontAwesome';font-weight: 900;font-size: 14px;margin-left: 8px;margin-top: 1px;}
.main-menu ul li a:hover,
.main-menu ul li a:focus{color: #000;}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {color: var(--primary-color);}
.main-menu ul ul{visibility: hidden;opacity: 0;transform: scaleY(0.8);transform-origin: top;padding: 0;margin: 0;list-style: none;width: 230px;border-radius: 0px !important;position: absolute;left: 0;top: 100%;background: var(--primary-color);transition: all 0.3s ease-in-out;text-align: left;}
.main-menu ul li.submenu:first-child ul{width: 230px;}
.dropdown-menu li a:hover {background: transparent !important;}
.main-menu ul ul ul{left: 100%;top: 0;text-align: left;}
.dropdown:hover > ul{visibility: visible;opacity: 1;transform: scaleY(1);padding: 5px 0;}
.dropdown-menu.show, .dropdown-menu {display: block;}
.dropdown-item.active, .dropdown-item:active {background-color: transparent !important;background-image: none !important;}
.main-menu ul ul li{margin: 0;padding: 0;}
.main-menu ul ul li a{color: var(--white-color);padding: 8px 20px !important;transition: all 0.3s ease-in-out;}
.dropdown-toggle:hover > ul{visibility: visible;opacity: 1;transform: scaleY(1);padding: 5px 0;}
.main-menu ul ul li a:hover,
.main-menu ul ul li a:focus{color: var(--white-color);background-color: transparent;padding: 8px 20px 8px 23px !important;}
.header-btn a{text-decoration: none;font-family: sans-serif;color:#fff;font-size: 13px;padding: 10px 20px;position: relative;transition: all 0.5s;overflow: hidden;background-color: var(--primary-color);border-radius: 50px;min-width: 150px;display: flex;justify-content: center;align-items: center;text-transform: uppercase;letter-spacing: 1px;}
.header-btn a:before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 10px;background-color: #fff;transition: all 1s;transform: translateX(-100%) rotate(45deg);filter:blur(10px);}
.header-btn a:hover:before{transform: translateX(100%) rotate(45deg);}
.header-btn a:hover{background-color:#e10606;}
/*************Mobile Navigation********************/
#mobile-nav {position: fixed;right: 0;width: 350px;background: #fff;top: 0;height: 100vh;z-index: 9999;padding:15px;transition: all 0.5s ease-in-out;transform: translateX(100%);}
.show-mobile-nav {transform: translateX(0%) !important;}
#mobile-accordion {display: flex;flex-direction: column;gap: 10px;}
#mobile-accordion p {margin-bottom: 0px;display: flex;justify-content: space-between;align-items: center;font-size: 18px;}
.mobile-dropdown {display: flex;flex-direction: column;gap: 10px;height: 0px;overflow: hidden;margin-bottom: -10px;transition:all 1s cubic-bezier(0.075, 0.82, 0.165, 1);background: #f7f7f7;}
.mobile-dropdown.open {height: auto;margin-bottom: 10px;padding: 15px;}
#close-navigation {width: 40px;height: 40px;background: var(--primary-color);color: #fff;display: flex;justify-content: center;align-items: center;position: relative;top: -15px;left: -15px;font-size: 20px;cursor: pointer;}
.overlay {position: fixed;background: rgba(0,0,0,.5);inset: 0;z-index: 9999;display: none;}
.show-overlay {display: block !important;}
.mobile-nav-item, .mobile-nav-item:hover, .mobile-nav-item:focus {color: #000;font-size: 18px;}
.menu-link-button i {font-size: 15px;transition: all 0.5s ease-in-out;}
.menu-link-button.rotate i {transform: rotate(90deg) !important;transform-origin: center;transition: all 0.5s ease-in-out;}
#navbar-toggler{display: none;}
/*************Images********************/
.animated-image,.sectionImage{position: relative;overflow: hidden;}
.animated-image:after, .sectionImage:after{content: "";position: absolute;width: 200%;height: 0%;left: 50%;top: 50%;background-color: rgba(255,255,255,.3);transform: translate(-50%,-50%) rotate(-45deg);z-index: 1;}
.animated-image:hover:after, .sectionImage:hover:after{height: 250%;transition: all 600ms linear;background-color: transparent;}
.reveal-image{position: relative;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;visibility: hidden;overflow: hidden;}
.reveal-image img{height: 100%;width: 100%;-o-object-fit: cover;object-fit: cover;-webkit-transform-origin: left;transform-origin: left;}
/*************Home Page********************/
.about-us-image {position: relative;z-index: 1;}
.about-us-image figure {display: block;border-radius: 20px;}
.section-title, .slide-title {font-size: 40px;line-height: 48px;}
.section-subtitle {font-size: 18px;line-height: 25px;}
.section-description {font-size: 16px;line-height: 26px;}
.about-us-content {display: flex;flex-direction: column;justify-content: center;height: 100%;gap: 10px;padding: 10px;}
.service-item {background: #fff;padding: 20px;text-align: center;border-radius: 15px;display: flex;flex-direction: column;justify-content: center;align-items: center;gap: 20px;box-shadow: 0 4px 8px rgba(0,0,0,.1);transition: all 0.3s ease-in-out;position:relative;overflow: hidden;z-index: 1;}
.icon-box {width: 90px;height: 90px;border-radius: 50%;background: #eee;color: var(--primary-color);display: flex;justify-content: center;align-items: center;font-size: 32px;}
.service-description {font-size: 15px;transition: all 0.3s ease-in-out;}
.service-item:hover .service-description{color: #fff;}
.service-title {font-size: 19px;font-weight: bold;margin-bottom: 0; transition: all 0.3s ease-in-out;}
.service-item:hover .service-title{color: #fff;}
.link-btn {color: var(--primary-color);font-weight: bold;display: flex;align-items: center;gap: 10px;justify-content: center; transition: all 0.3s ease-in-out;}
.service-item:hover .link-btn {color: #fff;text-decoration: none;}
.link-btn i {display: flex;width: 32px;height: 32px;background: #fff;display: flex;justify-content: center;align-items: center;border-radius: 50%;font-size: 12px; transition: all 0.3s ease-in-out;}
.service-item:hover .link-btn i {color:var(--primary-color) !important;}
.service-item:before{content: "";position: absolute;left: 0;bottom: -100%;width: 100%;height: 100%;background-color: var(--primary-color);z-index: -1;          transition: all 0.5s ease-in-out;border-top-left-radius: 50%;border-top-right-radius: 50%;}
.service-item:hover:before{bottom: 0;border-top-left-radius: 0;border-top-right-radius: 0;}
.small-title {text-transform: uppercase;letter-spacing: 2px;position: relative;display: inline-block;font-size: 16px; position: relative;}
/* .small-title::before {content: "";width: 100px;height: 2px;background: var(--primary-color);position: absolute;bottom: -10px;left: 50%;transform: translateX(-50%);} */
.blog-content a {display: flex;font-size: 20px;color: #000;margin-bottom: 10px;}
.blog-content p {margin-bottom: 10px;}
.blog-content {padding: 0px 15px 20px 15px;}
/*************Our moving process section********************/
.process-timeline {background: #f8f9fa;}
.timeline-container {position: relative;}
.timeline-steps {display: flex;justify-content: space-between;align-items: flex-start;gap: 30px;}
.timeline-step {padding: 50px 20px;border-radius: 16px;text-align: center;width: 275px;position: relative;z-index: 2;}
.step-icon {width: 120px;height: 120px;font-size: 40px;border-radius: 50%;background: var(--primary-color);display: flex;align-items: center;justify-content: center;color: #fff;position: relative;outline: 3px dashed #fff;margin: 0px auto;margin-bottom: 15px;}
.step-container {position: absolute;top: -33px;width: 100%;display: flex;justify-content: center;align-items: center;}
.step-number {width: 40px;height: 40px;background: #fff;color: var(--primary-color);font-size: 18px;font-weight: 600;border-radius: 50%;display: flex;justify-content: center;align-items: center;}
.timeline-path {position: absolute;top: 32px;left: 0;z-index: 1;}
.path-segment {stroke: var(--primary-color);stroke-width: 3;stroke-dasharray: 6 8;stroke-linecap: round;}


/**************Slider*********************/
.hero-slider {height: 100vh;position: relative;}
.swiper-slide {position: relative;overflow: hidden;}
.slide-bg {position: absolute;inset: 0;z-index: 1;}
.slide-bg img {width: 100%;height: 100%;object-fit: cover;transform: scale(1);animation: kenBurns 10s ease-in-out forwards;}
@keyframes kenBurns {
    to {transform: scale(1.1);}
}

.slide-overlay {position: absolute;inset: 0;background: linear-gradient(90deg,rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.4) 40%,rgba(0,0,0,0.2) 100%);z-index: 2;}
.slide-content {position: relative;z-index: 3;height: 100%;display: flex;flex-direction: column;justify-content: end;color: #fff;max-width: 720px;padding-bottom: 200px;text-align: center;}
.hero-cta {display: flex;padding: 15px 35px;background: var(--primary-color);color: #fff;border-radius: 35px;text-decoration: none;opacity: 0;transform: translateY(30px);max-width: 275px;justify-content: center;margin: 30px auto;align-items: center;gap:20px; width:100%; border: none;}

.slide-subtitle {font-size: 18px;margin-top: 14px;opacity: 0.9;}
.word {display: inline-block;opacity: 0;transform: translateY(20px);}
.swiper-pagination-bullet {width: 40px;height: 40px;background: var(--primary-color); position: relative;}
.swiper-pagination-bullet::after{content: '\f48b';font-family: 'FontAwesome';color: #fff;position: absolute;top:8px;left: 10px;}
/**************Australia Coverage********************/
.australia-coverage {padding: 80px 0;position: relative;}
.map-wrapper {position: relative;max-width: 1100px;margin: 0 auto;}
.map-image {width: 100%;display: block;}
.pin-connectors {position: absolute;inset: 0;width: 100%;height: 100%;z-index: 2;pointer-events: none;}
.coverage-wrapper {padding: 50px 0px;border-radius: 10px;}
.pin-line {fill: none;stroke: var(--primary-color);stroke-width: 2;stroke-dasharray: 5 8;stroke-linecap: round;opacity: 0.9;}
.map-pin {position: absolute;width: 20px;height: 20px;background: var(--primary-color);border-radius: 50%;cursor: default;z-index: 3;animation: pulsePin 2.5s infinite;}
.map-label {position: absolute;background: rgba(0,0,0,0.75);color: #fff;font-size: 11px;padding: 4px 10px;border-radius: 12px;white-space: nowrap;top: -27px;left: 50%;transform: translateX(-50%);}
@keyframes pulsePin {
    0% {box-shadow: 0 0 0 0 rgba(255,122,0,0.5);}
    70% {box-shadow: 0 0 0 12px rgba(255,122,0,0);}
    100% {box-shadow: 0 0 0 0 rgba(255,122,0,0);}
}
/* PIN POSITIONS (YOUR VALUES) */
.pin-sydney     { bottom: 32%; right: 24%; }
.pin-melbourne  { bottom: 19%; right: 34%; }
.pin-brisbane   { top: 48%; right: 22%; }
.pin-adelaide   { bottom: 25%; right: 43%; }
.pin-perth      { bottom: 38%; left: 21%; }

/***************Quote Section********************/
.request-quote-container {height: 100%;display: flex;flex-direction: column;justify-content: center;}
.request-quote p {font-size: 16px;line-height: 26px;}
.request-quote ul {list-style: none;padding: 0;}
.request-quote li {padding-left: 30px;position: relative;margin-bottom: 15px;}
.request-quote li::before {content: '\f48b';font-family: 'FontAwesome';position: absolute;left: 0;color: var(--primary-color);}
/***************CTA********************/
.cta-bg-box {padding: 50px;border-radius: 20px;}                                  
.cta-phone {background: #fff;display: flex;justify-content: center;align-items: center;gap: 10px;color: var(--primary-color);border-radius: 35px;max-width:275px;width: 100%;padding: 15px 35px;text-decoration: none;margin:0px auto}

/***************FAQs********************/
.faq-section {padding: 90px 0;background: #f9fafb;}
.section-header h2 {margin-bottom: 10px;}
.section-header p {max-width: 600px;margin: 0 auto 50px;color: #666;}
.faq-wrapper {max-width: 800px;margin: 0 auto;}
.faq-item {background: #fff;border-radius: 14px;margin-bottom: 16px;box-shadow: 0 10px 30px rgba(0,0,0,0.05);overflow: hidden;}
.faq-question {width: 100%;padding: 22px 26px;background: none;border: none;font-size: 17px;font-weight: 600;text-align: left;display: flex;justify-content: space-between;
align-items: center;cursor: pointer;}
.faq-icon {font-size: 22px;color: var(--primary-color);transition: transform 0.3s ease;}
.faq-answer {max-height: 0;overflow: hidden;transition: max-height 0.4s ease;}
.faq-answer p {padding: 0 26px 22px;color: #555;line-height: 1.6;}
.faq-item.active .faq-answer {max-height: 300px;}
.faq-item.active .faq-icon {transform: rotate(45deg);}
/***************Pages********************/
.page-content-container p {margin: 10px 0px;line-height: 28px;}
.page-content-container img {width: 100%;border-radius: 20px;}
.flex-center-items {justify-content: center;display: flex;flex-direction: column;}
.page-content-container ul, .page-content-container ol {list-style: none;padding: 0;}
.page-content-container ul li, .page-content-container ol li {padding-left: 40px;position: relative;margin-bottom: 10px;}
.page-content-container ul li::before, .page-content-container ol li::before {content: '\f48b';font-family: 'FontAwesome';position: absolute;left: 10px;color: var(--primary-color);}
.block-with-bg {background: var(--divider-color);padding: 60px;border-radius: 20px;}
.hero-section {position: relative;padding-top: 210px;background-size: cover;background-position: center;overflow: hidden;margin-bottom: 50px;border-radius: 20px;}
.hero-overlay {position: absolute;inset: 0;background: linear-gradient(90deg,rgba(0,0,0,0.75),rgba(0,0,0,0.45));z-index: 1;}

.hero-content {max-width: 768px;margin: 0px auto;text-align: center;z-index: 2;position: relative;}
.section-button {display: flex;justify-content: center;align-items: center;max-width: 550px;margin: 40px auto;gap: 30px;}
.openModel{border:none}
/***************Page Title********************/
.page-title {height: 400px;background: var(--primary-color);display: flex;align-items: end;padding-bottom: 20px;}
.page-title h1 {color: #fff;font-size: 45px;}
.page-title ul {list-style: none;padding: 0;display: flex;gap: 10px;}
.page-title ul li a, .page-title ul li {font-size: 18px;color: #fff;}
/**************Blogs********************/
.wp-block-heading {font-size: 22px;}
.post-content p, .post-content li{margin-bottom: 10px;}
.by-author {display: flex; align-items: center;font-size: 14px;gap: 5px;}
.by-author a {margin-bottom: 0px;}
.post-info {display: flex;align-items: center;gap: 5px;font-size: 14px;margin-bottom: 10px;}
.post-info a {font-size: 14px;margin-bottom: 0px;color: var(--primary-color);}
/**************Footer********************/

.footer-block {padding: 0px 10px;}
.widget-title {font-size: 20px;text-transform: uppercase;letter-spacing: 1px;color: #fff;margin-bottom: 35px;position: relative;}
.widget-title::before {content: "";width: 90px;height: 2px;background: var(--primary-color);position: absolute;bottom: -13px;}
.widget-title::after {content: "";width: 10px;height: 10px;background: var(--primary-color);position: absolute;bottom: -16px;border-radius: 50%;left: 90px;}
.footer-block p {color: #fff;font-size: 15px;}
.footer-block ul {list-style: none;padding: 0;}
.footer-block ul li a {color: #fff;font-size: 17px;transition: all 0.3s ease-in-out;}
.footer-block ul li {margin: 10px 0px;display: flex;gap: 20px; align-items: center;}
.footer-block ul li a:hover {color: var(--primary-color);text-decoration: none;}
.footer-block ul li div {width: 40px;height: 38px;background: var(--primary-color);display: flex;justify-content: center;align-items: center;border-radius: 5px;}
.footer-block ul li span {display: flex;width: 100%;}
.copyright {background: var(--primary-color);padding: 20px 10px;}
.copyright p {margin-top: 0px;color: #fff;font-size: 15px;}
.copyright a {font-size: 12px;}
.social-media {display: flex;flex-wrap: wrap;gap: 15px;}
.media-link a {display: flex;width: 45px;height: 45px;background: var(--primary-color);color: #fff;font-size: 20px;justify-content: center;align-items: center;border-radius: 5px;transition: all .3s ease-in;}
.media-link a:hover {background: #fff;color: var(--primary-color);text-decoration: none;}
#footer {background-color: var(--secondary-color);color: #fff;position: relative;}
.quote-modal {position: fixed;inset: 0;display: none;z-index: 9999;justify-content: center;align-items: center;}
.quote-overlay { position: absolute;inset: 0;background: rgba(0,0,0,0.7);}
.quote-modal-inner {position: relative; max-width: 600px;width: 90%; background: #fff;border-radius: 20px;padding: 40px;margin: auto;}
.quote-close {position: absolute;top: 16px;right: 20px;font-size: 28px;background: none;border: none;cursor: pointer;}
.quote-modal-inner p {margin-bottom:10px}
#footer .current-menu-item a{color:var(--primary-color) !important}
/**************Contact CSS********************/
.box-container {border-radius: 10px;background: #fff;box-shadow: 15px 15px 30px #bebebe,-15px -15px 30px #ffffff;padding: 30px;display: flex;flex-direction: column;gap: 10px;justify-content: space-between;text-align: center;min-height: 280px;}
.icon-container {width: 60px;height: 60px;background: var(--primary-color);font-size: 24px;border-radius: 3px;color: #fff;margin: 0px auto;}
.box-container p {font-size: 15px;}
.box-container h4 {font-size: 18px;font-weight: bold;color: var(--primary-color);}
.info-container { max-width: 767px; text-align: center;margin-bottom: 50px;padding: 10px;}
.wpcf7-form-control {width: 100%;font-size: 16px;font-weight: 400;line-height: 1.5em;color: var(--text-color);background: var(--white-color);border: 1px solid var(--text-color);border-radius: 5px;padding: 17px 60px 17px 20px;box-shadow: none;outline: none;margin-bottom: 10px;}
textarea{height: 150px;}
.wpcf7-form.init label {margin-bottom: 10px;display: block;font-size: 16px;font-weight: 500;color: var(--text-color);}
.wpcf7-submit {color: var(--primary-color);font-size: 18px;padding: 18px;border: 2px solid var(--primary-color);position: relative;transition: all 0.5s;overflow: hidden;text-transform: uppercase;background: none;cursor: pointer;max-width: 250px !important;width: 100%;margin-top: 20px;}
.wpcf7-submit:hover{color: #fff;background: var(--primary-color);}
.contact-form-wrapper {display: flex;flex-direction: column;justify-content: center;height: 100%;}
/*************Responsive CSS********************/
@media only screen and (max-width: 1024px) {
    #navbar, .header-btn{display: none;}
	#navbar-toggler {display: flex;width: 40px;height: 40px;justify-content: center;align-items: center;font-size: 20px;border: 1px solid var(--primary-color);background: transparent;color: var(--primary-color);cursor: pointer;}
	.box-container h4 {font-size: 15px;}
	.service-title {font-size: 16px;}
	.box-container p {font-size: 14px;}
}
/* MOBILE */
@media (max-width: 768px) {
	.navbar-brand img {max-width: 150px;}
    .timeline-steps {flex-direction: column;gap: 40px;}
    .timeline-step {width: 100%;}
	.hero-slider {height: 90vh;}
    .section-title, .slide-title{font-size: 26px;line-height: 32px;}
	.slide-content {padding-left: 30px;padding-right:30px;padding-bottom: 40px;}
	.hero-subtitle {font-size: 15px;}
	.slide-subtitle{margin-top:0px;font-size: 15px;}
	.py-150{padding-top: 50px !important;padding-bottom: 50px !important;}
	.py-100{padding-top: 50px !important;padding-bottom: 50px !important;}
	.py-50{padding-top: 50px !important;padding-bottom: 50px !important;}
	.py-75{padding-top: 50px !important;padding-bottom: 50px !important;}
	.section-header h2 {font-size: 25px;}
	.cta-phone{margin-bottom: 10px;} 
    .hero-cta {padding: 10px 35px;max-width: 260px;gap: 10px;}
    .section-button{flex-wrap: wrap;gap:5px}
	.box-container{margin-bottom:40px}
	.pt-50 {padding-top: 10px !important;}
	.block-with-bg{padding: 30px;}
	.spacer{height: 20px !important;display: block;}
	:where(.wp-block-columns.is-layout-flex) {gap: 1em !important;}
	.hero-content {padding:20px;}
	.wp-block-heading {font-size: 25px;}
	p, .section-description {font-size: 15px; line-height: 24px;}
	.wp-block-list li, .why-list li{font-size: 15px; line-height: 24px;}
	.page-title {height: 300px;background: var(--primary-color);display: flex;align-items: end;padding-bottom: 20px;}
	.page-title h1 {color: #fff;font-size: 26px;}
	.hero-section {padding-top: 150px;margin-bottom: 30px;}
	.quote-modal-inner{padding:15px;width:95%}
	.wpcf7-form-control{padding: 14px 49px 14px 20px;font-size: 15px;}
	textarea {height: 75px;}
	.wpcf7-submit{font-size: 15px;padding: 15px;}
	.quote-close{top:5px; right:7px}
	.quote-modal-inner p {margin-bottom: 5px;}
}
@media (max-width: 428px) {
	.section-title, .slide-title{font-size: 22px;line-height: 28px;}
	.slide-subtitle {font-size: 16px;}
	.section-header h2 {font-size: 22px;}
	p{font-size: 14px; line-height: 22px;}
	.btn-default, .hero-cta, .cta-phone{max-width:250px; padding:10px}
	.widget-title{font-size:16px;}
	.footer-block ul li a{font-size:14px;}
	.wp-block-list li, .why-list li{font-size: 14px; line-height: 22px;margin-bottom:10px}
	.quote-modal-inner h3 {font-size: 18px;}
	.wpcf7-form-control {padding: 12px 10px 12px 10px;font-size: 14px;margin-bottom: 5px;}
	.wp-block-heading {font-size: 22px;}
	.footer-block p{font-size:14px;}
	.footer-block ul li {font-size: 14px;}
}